package w.soulofpluto.posstock;

/*
 Create by Ramesh Babu
 */
public class State {
  int state_Id;
  String state_Name;

    public int getState_Id() {
        return state_Id;
    }

    public void setState_Id(int state_Id) {
        this.state_Id = state_Id;
    }

    public String getState_Name() {
        return state_Name;
    }

    public void setState_Name(String state_Name) {
        this.state_Name = state_Name;
    }

    @Override
    public String toString() {
        return state_Name;
    }
}
